Subject: bug#20676: Can't enter groups with non-ascii name (again)

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 26 Jan 2017 20:16:11 +0100

Sorry for the late response; due to a misunderstanding the Gnus bug
reports went to a part of the bug tracker I wasn't checking.

[email-masked] (François-David Collin) writes:

> This error happens whenever I try to enter a non-ascii group mail from
> gmail.
>
> I was a long time gnus user and after a few years retirement sailing
> outside of the gnus boat, I'm back in the game. I never had this problem
> before (don't remember which version). Official 5.13 got the same
> problem.
>
> Is it serious, Doctor ?
>
> Backtrace attached
>
> Debugger entered--Lisp error: (wrong-type-argument number-or-marker-p nil)
>   nnimap-request-group("\303\211tudes/Sup\303\251lec/Alumni" "Gmail" t

I'm unable to reproduce this bug in Gnus now on Gmail.  Do you still see
this problem?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no